#wp-calendar * {
	box-sizing: border-box;
	transition: background-color 0.5s ease;
} #wp-calendar a {
	color: #444;
	display: block;
} #wp-calendar table, #wp-calendar caption {
	width: 100%;
	font-size: 12px;
	text-align: center;
} #wp-calendar #prev {
	text-align: left;
} #wp-calendar #next {
	text-align: right;
} #ec3_popup .eventday {
	color: #000;
	font-size: 9pt;
	line-height: 12pt;
} #wp-calendar table td, #wp-calendar table th {
	text-align: center;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #777;
	padding: 0;
	margin: 0;
	border: #eee solid 1px;
} #wp-calendar table td:hover {
	background: #ff0;
	border: #ccc solid 1px;
} #wp-calendar table #today {
	background: #ff9;
	border: 1px solid var(--menu-border);
}

table td.pad:hover {
	background: none !important;
}

.ec3_ec {
	border: medium none;
	display: block;
	float: right;
	height: 9px;
	width: 13px;
} .ec3_ec span {
	display: none;
} body .ec3_popup {
	opacity: 1;
	box-shadow: 2px 2px 8px #555;
} body .ec3_popup table {
	background-color: var(--menu-bg);
	border: 1px solid var(--menu-border);
	color: var(--menu-text);
	text-align: center;
} body .ec3_popup table td {
	padding: 1.5px 3px;
} .ec3_list {
	color: #880000;
	letter-spacing: -0.2px;
	margin-left: -12px;
	word-spacing: -1px;
} .ec3_list li {
	font-size: 1em !important;
} .ec3_list li:before {
	content: "" !important;
} #ec3_shadow1, #ec3_shadow0, #ec3_shadow2 {
	display: none;
}


/* Event description */
body table.ec3_schedule {
	border: 1px solid #880000;
	border-collapse: collapse;
	float: left;
	margin: 0.5em 1em 0 0;
	font-size: 0.75em;
	background: #eee;
	text-align: center;
	border-radius:5px !important;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border:none !important;
} table.ec3_schedule td {
	color: #880000;
	padding: 0 0.5em;
	padding:4px !important;
	color:#333 !important;
} table.ec3_schedule tr:nth-child(odd) {
	font-weight: bold;
} td.ec3_start {
	text-align: right;
} td.ec3_to {
	text-align: center;
	font-size: 10pt;
}

/* Sidebar events listing */
.ec3_events li a {
	font-size: 10pt;
	line-height: 14pt;
	padding: 0.25em 0 0.25em 1em;
	border-top: 1px solid #eee;
	display: block;
}
